VARKON Version 1.15 1997-10-24

> ## move_file - Procedure

> Moves or renames a file
> Description
> Moves a file to another directory and/or changes its name. If a file with the same name already exists it is overwritten.
> Syntax
> move_file(old, new)

> STRING | old*132;
> STRING | new*132;

> Principal parameters

> old | - Original name and path
> new | - New name and path

> Optional parameters

> None. |

> Comments
> VARKON resumes execution until the operation is completed.

VARKON Homepage | Index